.HomePage {
  background-color: #121214;
}
.modal-filp {
  -webkit-transform-style: preserve-3d;
}
.modal-front,
.modal-back {
  -webkit-backface-visibility: hidden;
}
.feed-news a:nth-of-type(7),
.feed-news a:nth-of-type(8),
.feed-news a:nth-of-type(9) {
  display: none;
}
.feed-news a:nth-of-type(1) {
  order: 0;
}
.feed-news a:nth-of-type(2) {
  order: 2;
}
.feed-news a:nth-of-type(3) {
  order: 5;
}
.feed-news a:nth-of-type(4) {
  order: 1;
}
.feed-news a:nth-of-type(5) {
  order: 3;
}
.feed-news a:nth-of-type(6) {
  order: 6;
}
@media screen and (min-width: 769px) {
  .feed-news a:nth-of-type(7),
  .feed-news a:nth-of-type(8),
  .feed-news a:nth-of-type(9) {
    display: flex;
  }
}
.modal-back-description::-webkit-scrollbar {
  display: block;
  width: 6px;
  border: 2px solid #d9d9d9;
  border-radius: 25px;
}
.modal-back-description::-webkit-scrollbar-track {
  background-color: #d9d9d9;
  border-radius: 25px;
}
.modal-back-description::-webkit-scrollbar-track:hover {
  background-color: #e9e9e9;
}
.modal-back-description::-webkit-scrollbar-track:active {
  background-color: #e9e9e9;
}
.modal-back-description::-webkit-scrollbar-thumb {
  border-radius: 25px;
  background-color: #313131;
}
.modal-back-description::-webkit-scrollbar-thumb:hover {
  background-color: #0c0c0c;
}
.modal-back-description::-webkit-scrollbar-thumb:active {
  background-color: #0c0c0c;
}
.parallax-container {
  position: relative;
}
.short-description-container {
  display: flex;
  height: 120vh;
  width: 100%;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  --tw-bg-opacity: 1;
  background-color: rgba(187, 12, 43, var(--tw-bg-opacity));
  padding-top: 150px;
}
@media (min-width: 1024px) {
  .short-description-container {
    display: grid;
    height: 100vh;
    min-height: 100vh;
    grid-template-columns: 45% 55%;
    place-content: center;
  }
}
@media screen and (max-height: 860px) {
  .short-description-container {
    height: 105vh;
    min-height: 120vh;
  }
}
.short-description__info {
  display: grid;
  height: 500px;
  width: 100%;
  place-content: center;
  border-top-right-radius: 9999px;
  border-bottom-right-radius: 9999px;
  border-width: 4px;
  border-left-width: 0px;
  display: hidden;
  --tw-border-opacity: 1;
  border-color: rgb(223 223 76 / var(--tw-border-opacity));
}
@media (min-width: 1024px) {
  .short-description__info {
    height: 750px;
  }
}
@media screen and (max-height: 768px) {
  @media (min-width: 1024px) {
    .short-description__info {
      height: 550px;
    }
  }
}
.short-description__info .description {
  margin-left: 23px;
  width: 70%;
}
@media (min-width: 1024px) {
  .short-description__info .description {
    margin-left: 160px;
    width: 50%;
  }
}
@media (min-width: 1280px) {
  .short-description__info .description {
    margin-left: 195px;
    width: 40%;
  }
}
@media screen and (max-height: 768px) {
  @media (min-width: 1280px) {
    .short-description__info .description {
      margin-left: 155px;
      width: 60%;
    }
  }
}
.short-description__info .description h2 {
  margin-bottom: 24px;
  font-family: "Oswald", sans-serif;
  font-size: 31px;
  line-height: 38.75px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
@media (min-width: 1280px) {
  .short-description__info .description h2 {
    font-size: 48px;
    line-height: 60px;
  }
}
@media screen and (max-height: 768px) {
  @media (min-width: 1280px) {
    .short-description__info .description h2 {
      font-size: 39px;
      line-height: 50px;
    }
  }
}
.short-description__image {
  display: flex;
  height: 500px;
  width: 500px;
  justify-content: center;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .short-description__image {
    height: 750px;
  }
}
@media screen and (max-height: 768px) {
  .short-description__image {
    height: 550px;
  }
}
.card-news {
  position: relative;
  height: 310px;
  width: 100%;
  cursor: pointer;
  overflow: hidden;
  border-radius: 32px;
}
.card-news__image {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(20 18 19 / var(--tw-bg-opacity));
  transition: opacity 0.3s ease-in-out;
}
.card-news__content {
  position: absolute;
  bottom: -80%;
  z-index: 2;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  --tw-bg-opacity: 1;
  background-color: rgb(231 59 31 / var(--tw-bg-opacity));
  padding: 25px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
@media (min-width: 1024px) {
  .card-news__content {
    padding: 32px;
  }
}
.card-news__content h4 {
  margin-bottom: 4px;
  width: 92%;
  font-family: "Oswald", sans-serif;
  font-size: 25px;
  line-height: 31.25px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.card-news__content h5 {
  margin-bottom: 40px;
  font-family: "Oswald", sans-serif;;
  font-size: 14px;
  line-height: 25px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.card-news__content p {
  font-family: "Oswald", sans-serif;;
  font-size: 16px;
  line-height: 24px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.card-news:hover .card-news__image img {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 0.3;
}
.card-news:hover .card-news__content {
  bottom: 0;
}
.card-news-text {
  cursor: pointer;
  border-radius: 32px;
  --tw-bg-opacity: 1;
  background-color: rgb(234 234 234 / var(--tw-bg-opacity));
  padding: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.card-news-text:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(231 59 31 / var(--tw-bg-opacity));
}
@media (min-width: 1024px) {
  .card-news-text {
    order: 0;
    padding: 32px;
  }
}
.card-news-text h4 {
  margin-bottom: 4px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  width: 90%;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  line-height: 25px;
  --tw-text-opacity: 1;
  color: rgb(20 18 19 / var(--tw-text-opacity));
}
@media (min-width: 1024px) {
  .card-news-text h4 {
    font-size: 25px;
    line-height: 31.25px;
  }
}
.card-news-text h5 {
  margin-bottom: 40px;
  font-family: "Oswald", sans-serif;;
  font-size: 12px;
  line-height: 24px;
  --tw-text-opacity: 1;
  color: rgb(76 76 76 / var(--tw-text-opacity));
}
@media (min-width: 1024px) {
  .card-news-text h5 {
    font-size: 14px;
    line-height: 24px;
  }
}
.card-news-text p {
  font-family: "Oswald", sans-serif;;
  font-size: 14px;
  line-height: 24px;
  --tw-text-opacity: 1;
  color: rgb(76 76 76 / var(--tw-text-opacity));
}
@media (min-width: 1024px) {
  .card-news-text p {
    font-size: 16px;
  }
}
